# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = tint2
pkgbase = tint2
xdata = pkgtype=pkg
pkgver = 17.0.2-4.0
pkgdesc = Basic, good-looking task manager for WMs
url = https://gitlab.com/o9000/tint2
builddate = 1724876947
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1489359
arch = i486
license = GPL-2.0-only
depend = gtk3
depend = imlib2
depend = startup-notification
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = setconf
